---
layout: default
---

<section id="peticiones">
		{%- assign peticion = site.posts | where: 'layout', 'peticiones' -%}
		{% for i in peticion %}
		<div class="row justify-content-center mb-4">
			<div class="col-3">
				<img class="img-fluid" src="{{ i.foto.path }}" alt="{{ i.foto.description }}" />
			</div>
			<div class="col-5">
				<h2 class="petitle text-uppercase font-weight-bolder">{{ i.title }}</h2>
				
				<p>{{ i.description }}</p>
				
				<div class="d-flex justify-content-around">
					<a href="{{ i.url }}" class="btn btn-light text-uppercase font-weight-bolder">{{ site.i18n.more }}</a>
					<a href="{{ i.firmar }}" class="btn btn-light text-uppercase font-weight-bolder">{{ site.i18n.firmar }}</a>
				</div>
			</div>
		</div>
		{% endfor %}
</section>
